@charset "utf-8";
/* CSS Document */

html,body {
	text-align: center;
	margin:0px; /* zero out margin */
	padding:0px; /* zero out padding */
}

body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#000;
}
/* fixes extra white space around layers and forms in some browsers */
layer,form  {
	margin-top: 0px; 
	margin-bottom: 0px
}
/*setup all min-width layers  - set the same so all looks consistant on resize do the same in olderIEsupport for width */
#wrapper, #headercontainer, #maincontainer, #headercontainer, #headerimages, #headersprybar, #headersearchbar, #maincontentfull, #headersearchbar {
		min-width: 920px;
}
/* entire page */
#wrapper	{
	position:relative;
	background-color:#FFF;
	z-index:1;
	margin: auto;
	left:0px;
	top:0px;
	width: 100%;
}
/* holds all header items except the search bar to keep shading over graphcs */
#headercontainer {
	width:100%;
	height:165px;
	z-index:100;
	background-position: center;
	background-attachment: fixed;
	margin: auto;
	background: #fff url(/images/homepage/navbargoldongreennottrans.gif) repeat-x bottom;
}
#headerimages{
	margin: auto;
	width:85%;
	z-index:1;
}
#headersprybar {
	position:absolute;
	top:124px;
	width:100%;
	z-index:1000;
	left: 0px;
	display: inline;
}
#headersearchbar {
	width: 100%;
	margin: auto;
	margin-top: -4px;
	left: 0px;
	height:36px;
	background-color:#00703C;
	z-index:1;
}
#maincontainer {
	left:0;
	padding-top: 4px;
	z-index:5;
	width: 100%;
	background: url(/images/homepage/top.gif)  repeat-x top;
}
#maincontentfull {
 	margin: auto;
	width:90%;
	margin-top: 12px;
	padding: 10px;
	height:100%;
	text-align: left;
	min-height: 300px;
} 
#leftcolumn {
	top: 153px;
	width:8em;
	z-index:2;
	float: left;
}
#rightcolumn {
	z-index:2;
	float: right;
	width: 85%;
	min-width: 655px;
	padding-left: 5px;
}





.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



#footer {
	text-align: center;
	padding:10px;

	position:relative;
	bottom: 5px;

} 
 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	 color: #00703C;
}

.img-shadow {
  float:left;
  background: transparent  url(images/shadowAlpha.png) no-repeat bottom right    !important;
  background: transparent url(images/shadow.gif) no-repeat bottom right;  
	margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
	position:relative;
}
.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 
a:link {
	color: #00532C;
}
a:visited {
	color: #00703C;
}
a:hover {
	color: #666;
}
a:active {
	color: #00532C;
}
.whitefont {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
img {border-style: none;
}
/* this is to remove the underline from href*/ 
#no_u a:link {
  	text-decoration:none;
		color:#666;
		font-weight: normal;
}
#no_u a:visited{
  	text-decoration:none;
		color:#666;
		font-weight: normal;
}
#no_u a:active{
  	text-decoration:none;
		color:#666;
		font-weight: normal;
}

#no_u a:hover{
	color: #00703C;
	text-decoration:none;
	font-weight: normal;
}

table.dashed {
	border-width: 1px;
	border-style: dashed;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.dashed th {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
}
table.dashed td {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
}

/* below creates buttons only assessment is using these */
/* set the image to use and establish the lower-right position */ 

.zcssbox, .zcssbox_body, .zcssbox_head, .zcssbox_head h2 {

    background: transparent url(images/demobox3.gif) no-repeat bottom right;
		color: #37478E; 
		
} 

.zcssbox { 
    width: 145px !important; /* intended total box width - padding-right(next) */
    width: 160px; /* IE Win = width - padding */
    padding-right: 15px; /* the gap on the right edge of the image (not content padding) */
    margin: 2px auto; /* use to position the box */ 
} 

/* set the top-right image */ 
.zcssbox_head { 
    background-position: top right; margin-right: -15px; /* pull the right image over on top of border */
    padding-right: 20px; /* right-image-gap + right-inside padding */ 
	
} 

/* set the top-left image */ 
.zcssbox_head h2{
	background-position: top left;
	text-align:center;
	margin: 0; /* reset main site styles*/
	border: 0; /* ditto */
	padding: 5px 0px 2px 20px; /* padding-left = image gap + interior padding ... no padding-right */
	height: auto !important;
	height: 1%; /* IE Holly Hack */
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
} 
.zcssbox_head a:link{
		text-decoration:none;
		color:#FFFFFF;
}
.zcssbox_head a:visited{
		text-decoration:none;
		color:#FFFFFF;
}
.zcssbox_head a:active{
  	text-decoration:none;
		color:#37478E;
}

/* set the lower-left corner image */ 
.zcssbox_body { 
    background-position: bottom left; 
    margin-right: 10px; /* interior-padding right */ 
    padding: 2px 0px 15px 20px; /* mirror .cssbox_head right/left */ 
	font: Arial, Helvetica, sans-serif;
	
	font-weight:bold;
	font-size: 9px;
} 
/* used for searching website and searching staff hilites the word found */
.hilite
{background-color:#FF9;
font-weight: bold;
font-style:italic;
}
	